div.splash {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	line-height: 0px;
	z-index: 9999;
}

div.splash img {
	display: inline;
}

div.overlay {
	background-image: url(../img/splash/overlay.png);
	background-position: left top;
	background-repeat: repeat;
	height: 100%;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 9998;
}

div.close {
	text-align: right;
	margin-right: 5px;
}

div.close span {
	text-shadow: 1px 1px 1px black;
	color: white;
	font-size: 12px;
	line-height: 20px;
}

div.close span:hover {
	cursor: pointer;
	text-decoration: underline;
}